Saltar al contenido principal
GET
/
v1
/
dict
/
funds-recoveries
/
{funds_recovery_id}
/
refunds
Listar reembolsos
curl --request GET \
  --url https://plugin-pix-indirect.api.lerian.net/v1/dict/funds-recoveries/{funds_recovery_id}/refunds \
  --header 'Authorization: Bearer <token>'
{
  "refunds": [
    {
      "analysisResult": "<string>",
      "bacenFundsRecoveryId": "ca1b9c01-ff9e-4a58-90ab-d31512e15ce0",
      "contestedParticipant": "87654321",
      "creationTime": "2023-11-07T05:31:56Z",
      "fundsRecoveryId": "550e8400-e29b-41d4-a716-446655440000",
      "id": "550e8400-e29b-41d4-a716-446655440000",
      "lastModified": "2023-11-07T05:31:56Z",
      "refundAmount": "100.50",
      "refundReason": "FRAUD",
      "refundTransactionId": "<string>",
      "requestingParticipant": "12345678",
      "status": "OPEN",
      "transactionId": "E12345678202411241430ABCDEFGHIJK"
    }
  ]
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de ruta

funds_recovery_id
string
requerido

ID de la recuperación de fondos (formato UUID)

Respuesta

OK

refunds
object[]